/** @format */

@media (min-width: 1300px) {
  .container {
    width: 1254px;
    padding-right: 15px;
    padding-left: 15px;
  }
}

.container {
  margin-right: auto;
  margin-left: auto;
}

p {
  margin: 0 0 10px;
}

#main_section {
  position: relative;
  min-height: auto;
  text-align: center;
  margin-bottom: 40px;
}

.main_text {
  position: relative;
  z-index: 10;
}

.main_text h1 {
  display: inline-block;
  position: relative;
  text-align: center;
  margin: 0 auto;
  max-width: 1000px;
  font-weight: 900;
  font-size: 64px;
  line-height: 72px;
  color: #141414;
}

#main_section .main_text h1 + p {
  background: #f9f9f9;
  border-radius: 12px;
  padding: 16px;
  font-size: 14px;
  line-height: 18px;
  max-width: 733px;
  margin: auto;
}

#main_section .main_text span {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #141414;
  text-align: center;
  letter-spacing: 1.1px;
  display: block;
  padding: 12px 0;
}
.wrapp_referal {
  margin-bottom: 20px;
}

.btns-s {
  margin-top: 40px;
  text-align: left;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.bottom_blog {
  margin-top: 100px;
}

.row_ref {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.col_ref {
  width: calc(50% - 12px);
  padding: 48px;
  border-radius: 12px;
  background: #f9f9f9;
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}
.col_ref.col_ref-blue {
  background: #519FFA;
}
.col_ref.col_ref-green {
  background: #64E2AD;
}
.col_ref.col_ref-yellow {
  background: #FBDD66;
}
.col_ref.col_ref-pink {
  background: #F27191;
}
.col_ref.col_ref-pink i.ref_number {
  color: #ee426d;
}
.col_ref.col_ref-purple {
  background: #AA8AF5;
}
.col_ref.col_ref-grey {
  background: #70E3F3;
}
.col_ref.col_ref-grey i.ref_number {
  color: #d7ffff;
}
.col_ref h2.welc {
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  color: #001e41;
  margin: 0;
  margin-bottom: 24px;
}
.col_ref.col_ref-yellow h2.welc,
.col_ref.col_ref-yellow span.making,
.col_ref.col_ref-yellow .heatmap_adv p {
  color: #000;
}
.col_ref span.making {
  font-weight: 700;
  font-size: 22px;
  line-height: 32px;
  color: #001e41;
  display: block;
  margin-bottom: 15px;
}
.col_ref .heatmap_adv {
  margin: 0;
  float: none;
  display: flex;
  align-items: center;
}
.heatmap_adv {
  color: #000;
  font-size: 22px;
  font-weight: 400;
  text-align: left;
  line-height: normal;
  margin-top: 70px;
  float: left;
}
.col_ref .heatmap_adv + .heatmap_adv {
  margin-top: 16px;
}

.col_ref .heatmap_adv i {
  float: none;
  display: inline-flex;
  width: 32px;
  height: 32px;
  background: #001e41;
  border-radius: 50%;
  margin-right: 16px;
  flex-shrink: 0;
  color: #d7e9ff;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  align-items: center;
  justify-content: center;
  font-style: normal;
  -webkit-text-fill-color: currentColor;
}

.col_ref .heatmap_adv i.fa.fa-bullseye {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/target-center.svg);
  background-size: contain;
  background-color: transparent;
  filter: invert(80%);
}

.col_ref.col_ref-yellow i.ref_number {
  background: #000;
  color: #fff;
}

.col_ref .heatmap_adv p {
  float: none;
  color: #001e41;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  width: 100%;
  text-align: left;
  margin: 0;
  display: grid;
}

.heatmap_adv p > span {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  padding-top: 4px;
}

.col_ref-green .heatmap_adv:last-child p,
.col_ref-green .heatmap_adv:nth-last-child(2) p,
.col_ref-purple .heatmap_adv:last-child p,
.col_ref-grey .heatmap_adv:last-child p {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  padding-top: 8px;
}


.col_ref-green .heatmap_adv:last-child p {
	display: inline-block;
}

.heatmap_list {
  color: #001e41;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  width: 100%;
  text-align: left;
  margin: 0;
}

.btns-s {
  margin-top: 40px;
  text-align: left;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.foot_b .btns-s {
  justify-content: center;
}
.btn_blue {
  background: #177ff9;
  border-radius: 8px;
  font-weight: 600;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  padding: 0 24px;
  box-shadow: none;
  height: 34px;
  display: inline-flex;
  align-items: center;
  cursor: pointer;
}

span.small_t {
  font-size: 13px;
  line-height: 16px;
  margin-left: 24px;
}

@media (max-width: 1300px) {
  .container {
    width: 950px;
  }
  .main_text h1 {
    font-size: 58px;
    line-height: 68px;
  }
}

@media (max-width: 990px) {
  .container {
    width: 90%;
    margin: 0 auto;
  }
  .main_text h1 {
    font-size: 44px;
    line-height: 58px;
  }
}

@media (max-width: 800px) {
  .col_ref h2.welc {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 16px;
  }
  .main_text h1 {
    font-size: 34px;
    line-height: 48px;
  }

  .heatmap_adv {
    font-size: 14px;
  }

  .col_ref .heatmap_adv i {
    width: 24px;
    height: 24px;
    font-size: 14px;
  }

  .col_ref .heatmap_adv p {
    font-size: 14px;
    line-height: 19px;
  }

  .col_ref {
    padding: 20px;
  }

  .col_ref {
    width: 100%;
  }

  .btns-s {
    margin-top: 25px;
  }

  .bottom_blog {
    margin-top: 70px;
  }
}

.wide_b {
  background: #e2f2ff;
  border-radius: 12px;
  display: grid;
}

@media screen and (min-width: 801px) {
  .wide_b {
    grid-template-columns: 1fr 1fr;
  }
}

.wide_b-left {
  padding: 20px;
}

@media screen and (min-width: 801px) {
  .wide_b-left {
    padding: 40px 0 40px 40px;
  }
}

.wide_b-left h3 {
  font-weight: 600;
  font-size: 21px;
  line-height: 32px;
  color: #001e41;
}

@media screen and (min-width: 801px) {
  .wide_b-left h3 {
    font-size: 26px;
    line-height: 35px;
    margin-top: 50px;
    margin-bottom: 25px;
  }
}

.wide_b-right {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}


/*new page*/

.product_seoChecker .foot_analytics.ref_1 {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/ref/ref1.svg);
}

.product_seoChecker .foot_analytics.ref_2 {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/ref/ref2.svg);
}

.product_seoChecker .foot_analytics.ref_3 {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/seoChecker17.svg);
}

.product_seoChecker .foot_analytics.ref_4 {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/seoChecker14.svg);
}

.product_seoChecker.referral-section .ref_5 {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/cro16.svg);
}

.product_seoChecker .ref_6 {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/seoChecker8.svg);
}

.product_seoChecker .ref_7 {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/ecommercy5.svg);
}

.product_seoChecker .ref_8 {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/ref/ref8.svg);
}

.product_seoChecker .ref_9 {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/cro3.svg);
}

.product_seoChecker .ref_10 {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/i_head_soft_4.svg);
}

.product_seoChecker .ref_11 {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/seoChecker3.svg);
}

.product_seoChecker .ref_12 {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/popup1.svg);
}

.row-should.row_analusis {
  gap: 20px;
  justify-content: center;
}

.should-section.product_serpChecker .col_serp_left {
  border-radius: 8px;
  background: #f8fafd;
  padding: 20px;
  max-width: 610px;
  justify-content: space-between;
}

.should-section.product_serpChecker .col_serp_left h3 {
  font-weight: 400;
  line-height: 33px;
  font-size: 20px;
  margin-bottom: 4px;
}

.should-list.last-list {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.should-section .should-list > li {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  width: 100%;
  text-align: left;
  display: flex;
  align-items: center;
  flex-direction: row;
  align-self: stretch;
  flex: 1 0 0;
}

.should-section .should-list > li:before {
  content: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/partners/svg/path.svg);

  margin-right: 7px;
  border-radius: 50%;
  background: #d8deff;
  width: 24px;
  height: 24px;
  padding: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.should-section .should-list > li.item-false:before {
  content: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/cro/false.svg);
  margin-right: 7px;
  border-radius: 50%;
  background: #ffd8d8;
  width: 24px;
  height: 24px;
  padding: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.should-section .should-list > li:not(:last-child) {
  margin-bottom: 8px;
}

@media (min-width: 1300px) {
  .should-section .should-list > li:not(:last-child) {
    margin-bottom: 15px;
  }
}

.should-section.product_serpChecker .col_serp_left p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

@media (min-width: 991px) {
  .should-section.product_serpChecker .col_serp_left p {
    font-size: 18px;
  }
}

.potential-block_title {
  margin-bottom: 20px;
  text-align: center;
}

.potential-block_title + p {
  color: #6e6e6e;
  font-weight: 400;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 20px;
  text-align: center;
  max-width: 600px;
  margin: 0 auto 20px;
}

@media (min-width: 1300px) {
  .potential-block_title + p {
    text-align: left;
  }
}

@media (min-width: 1301px) {
  .potential-block_title + p {
    line-height: 29px;
    font-size: 18px;
  }
}

.steps-hjtential__card {
  border-radius: 8px;
  background: #f8fafd;
  padding: 20px;
  max-width: 340px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 12px;
  height: 276px;
}

@media (min-width: 991px) {
  .steps-hjtential__card {
    height: 280px;
    width: 300px;
  }
}

@media (min-width: 1300px) {
  .steps-hjtential__card {
    width: 227px;
    height: 340px;
  }
}

@media (min-width: 1301px) {
  .steps-hjtential__card {
    width: 296px;
    height: 328px;
  }
}
.steps-hjtential__card img {
  width: 90px;
  height: 90px;
}

@media (min-width: 1300px) {
  .steps-hjtential__card img {
    width: 130px;
    height: 130px;
  }
}

.product_serpChecker .steps-hjtential__card h3 {
  margin: 0;
  font-size: 20px;
  font-weight: 400;
}

.steps-hjtential__card p {
  font-weight: 400;
  line-height: 29px;
  text-align: left;
  font-size: 18px;
  margin: 0;
}

.foot_analytics.list_analysis.ref_1 p,
.foot_analytics.list_analysis.ref_2 p,
.foot_analytics.list_analysis.ref_3 p,
.foot_analytics.list_analysis.ref_4 p {
  margin: 0;
}

.foot_analytics.list_analysis.ref_3 b > a,
.foot_analytics.list_analysis.ref_4 b + a {
  text-decoration: none;
}

.referral-section.product_serpChecker .row-strategy.ref-block {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/ref/ref_bg1-sm.png);
  background-position: 0% 101%;
  background-repeat: no-repeat;
  padding: 25px 20px calc(56vw - 30px);
  background-size: 98%;
}

@media (min-width: 600px) {
  .referral-section.product_serpChecker .row-strategy.ref-block {
    padding: 25px 20px calc(45vw - 30px);
    background-size: 86%;
    background-position: 42% 101%;
  }
}

@media (min-width: 700px) {
  .referral-section.product_serpChecker .row-strategy.ref-block {
    padding: 25px 20px calc(40vw - 30px);
    background-size: 76%;
  }
}
@media (min-width: 768px) {
  .referral-section.product_serpChecker .row-strategy.ref-block {
    padding: 40px;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/ref/ref_bg1.png);
    background-position: 113% 100%;
    background-size: 48%;
  }
}

@media (min-width: 991px) {
  .referral-section.product_serpChecker .row-strategy.ref-block {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/ref/ref_bg1.png);
    background-position: 105% 101%;
    background-size: 50%;
  }
}

.sub_head_products .row_analytics .foot_btns.ref-group-btn {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  max-width: 300px;
}

@media (min-width: 768px) {
  .sub_head_products .row_analytics .foot_btns.ref-group-btn {
    margin: 0;
  }
}

@media (min-width: 991px) {
  .sub_head_products .row_analytics .foot_btns.ref-group-btn {
    flex-direction: row;
    max-width: 470px;
    margin-top: 40px;
  }
}

@media (min-width: 1300px) {
  .sub_head_products .row_analytics .foot_btns.ref-group-btn {
    max-width: 600px;
  }
}

.product_serpChecker .foot_btns.btns-top.ref-group-btn > a {
  margin-top: 12px;
  width: 206px;
  max-width: 206px;
  height: 48px;
  font-size: 16px;
  line-height: 24px;
  margin: 8px auto 16px;
}

[lang="uk"] .product_serpChecker .foot_btns.btns-top.ref-group-btn > a,
[lang="ru-RU"] .product_serpChecker .foot_btns.btns-top.ref-group-btn > a,
[lang="es-ES"] .product_serpChecker .foot_btns.btns-top.ref-group-btn > a {
  width:max-content;
  max-width:max-content;
}

@media (min-width: 769px) {
.product_serpChecker .btns-top> .middle-content {
  width:max-content;
  max-width:max-content;
}
}

@media (min-width: 991px) {
  .product_serpChecker .foot_btns.btns-top.ref-group-btn > a {
    margin: 0;
    margin-right: 10px;
    width: max-content;
    max-width: max-content;
  }
}

.product_serpChecker .btns-top.ref-group-btn > a:hover {
  background: #c7e0fc !important;
  color: #0e77f1;
}

.btns-top.ref-group-btn .btn-hover {
  width: 212px;
  height: 52px;
}

.btns-top.ref-group-btn .btn-second-home {
  background: #ffffff !important;
  width: 206px;
  height: 46px;
  font-size: 16px;
  line-height: 24px;
  padding-left: 54px;
}

.btns-top.ref-group-btn .btn-second-home img {
  position: absolute;
  left: 7px;
  bottom: 6px;
  height: 33px;
  width: 33px;
}

.btns-top.ref-group-btn .btn-hover + div {
  margin-top: 20px;
}

@media (min-width: 1300px) {
  .btns-top.ref-group-btn .btn-hover + div {
    margin-top: 0;
  }
}

.btns-top.ref-group-btn .btn-hover + div a {
  font-size: 16px;
  line-height: 24px;
}

.referral-section.product_seoChecker .row_analytics .i_aword {
  /* background-image: url(https://images.g2crowd.com/uploads/report_medal/image/1004067/medal.svg); */
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/seo-content-checker/HighPerformer.svg');
}

@media (min-width: 1300px) {
  .referral-section.product_seoChecker .foot_analytics {
    max-width: 600px;
  }

  .referral-section.product_seoChecker .row_analytics.row-strategy > * {
    width: calc(50% + 50px);
  }

  .referral-section.product_seoChecker .row_analytics .i_aword {
    width: 81px;
  }
}

.ref-features.features {
  max-height: 395px;
}

[lang="uk"] .ref-features.features {
  max-height: 430px;
}

[lang="ru-RU"] .ref-features.features{
  max-height: 530px;
}

[lang="ru-RU"] .blue-block.blue-block__bottom .title-center {
  max-width: 100%;
}

[lang="es-ES"] .ref-features.features {
  max-height: 425px;
}

@media (min-width: 769px) {
  .ref-features.features {
    height: 273px;
    padding: 32px;
  }

  [lang="es-ES"] .ref-features.features {
    height: 300px;
  }

  [lang="uk"] .ref-features.features {
    height: 350px;
  }

  [lang="ru-RU"] .ref-features.features {
    height: 375px;
  }
}

@media (min-width: 845px) {
  [lang="uk"] .ref-features.features {
    height: 310px;
  }
  }

@media (min-width: 935px) {
[lang="es-ES"] .ref-features.features {
  height: 275px;
}

[lang="ru-RU"] .ref-features.features {
  height: 300px;
}
}

@media (min-width: 991px) {
  .ref-features.features {
    height: 273px;
    padding: 32px;
  }

  [lang="uk"] .ref-features.features {
    height: 275px;
  }
}

@media (min-width: 1300px) {
  .ref-features.features {
    height: 272px;
  }

  [lang="uk"] .ref-features.features {
    height: 250px;
  }

  [lang="ru-RU"] .ref-features.features {
    height: 275px;
  }
}

@media (min-width: 1301px) {
  .ref-features.features {
    height: 245px;
  }

  [lang="es-ES"] .ref-features.features {
    height: 270px;
  }
}

.ref-features.features .blue-block a {
  background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new_products/ref/down.svg);
  background-repeat: no-repeat;
  border-radius: 2px;
  padding: 12px 12px 12px 36px;
  width: max-content;
  background-position: 10px;
}

/* .features-top.ref-features-bottom {
  height: 258px;
}
@media (min-width: 550px) {
  .features-top.ref-features-bottom {
    height: 213px;
  }
}

@media (min-width: 768px) {
  .features-top.ref-features-bottom {
    height: 218px;
  }
} */

.features-top.ref-features-bottom {
  height: 200px;
}

[lang="uk"] .features-top.ref-features-bottom,
[lang="ru-RU"] .features-top.ref-features-bottom {
  height: 283px;
  max-height: 282px;
}

[lang="es-ES"] .features-top.ref-features-bottom{
  height: 210px;
}

@media (min-width: 410px) {
[lang="uk"] .features-top.ref-features-bottom {
  height: 225px;
}
}

@media (min-width: 420px) {
  [lang="ru-RU"] .features-top.ref-features-bottom {
    height: 245px;
  }
  }

@media (min-width: 550px) {
  .features-top.ref-features-bottom {
    height: 156px;
  }

  [lang="es-ES"] .features-top.ref-features-bottom{
    height: 170px;
  }
}

@media (min-width: 768px) {
  .features-top.ref-features-bottom {
    height: 218px;
  }

  [lang="es-ES"] .features-top.ref-features-bottom{
    height: 225px;
  }

  [lang="uk"] .features-top.ref-features-bottom{
    height: 262px;
    max-height: 262px;
  }

  [lang="ru-RU"] .features-top.ref-features-bottom{
    height: 281px;
    max-height: 281px;
  }
}

.ref-features-bottom .foot_btns.btns-top.ref-group-btn {
  display: flex;
  flex-direction: column;
  align-items: center;
  top: 127px;
}
.ref-features-bottom .foot_btns.btns-top.ref-group-btn {
  position: absolute;
  z-index: 10;
  top: 138px;
  transform: translateX(-50%);
  column-gap: 10px;
  left: 50%;
}
[lang="uk"] .ref-features-bottom .foot_btns.btns-top.ref-group-btn,
[lang="ru-RU"] .ref-features-bottom .foot_btns.btns-top.ref-group-btn {
  top: 209px;
}

@media (min-width: 410px) {
[lang="uk"] .ref-features-bottom .foot_btns.btns-top.ref-group-btn {
  top: 150px;
}
}

@media (min-width: 420px) {
  [lang="ru-RU"] .ref-features-bottom .foot_btns.btns-top.ref-group-btn {
    top: 170px;
  }
  }

@media (min-width: 550px) {
  .ref-features-bottom .foot_btns.btns-top.ref-group-btn {
    top: 95px;
  }
}
@media (min-width: 768px) {
  .ref-features-bottom .foot_btns.btns-top.ref-group-btn {
    flex-direction: row;
    margin-top: 20px;
    top: 114px;
  }
}

.ref-features-bottom .btns-top.ref-group-btn .btn-first-home {
  margin: 0;
  position: static;
  transform: initial;
  margin-bottom: 8px;
}

@media (min-width: 768px) {
  .ref-features-bottom .btns-top.ref-group-btn .btn-first-home {
    margin-bottom: 0;
  }
}

.ref-features-bottom .btns-top.ref-group-btn .btn-second-home {
  margin: 0;
  transform: initial;
  left: unset;
}

.block-visible {
  display: none;
}

@media (min-width: 1300px) {
  .block-visible {
    display: block;
  }
}
.product_serpChecker .steps-hjtential_cards {
  display: block;
}

.product_serpChecker.product_cro .title-center .withd-title {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .product_serpChecker.product_cro .title-center .withd-title {
    margin-bottom: 56px;
  }
}

.product_serpChecker .steps-hjtential__item:not(:last-child) {
  margin-bottom: 0;
}

.slick-initialized .steps-hjtential__item.slick-slide {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 720px) {
  .slick-initialized .steps-hjtential__item.slick-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
  }
}
@media (min-width: 720px) {
  .slick-initialized .steps-hjtential__item.slick-slide {
    margin: 6px 10px 6px;
  }
}

@media (min-width: 1300px) {
  .potential-block {
    display: flex;
    column-gap: 24px;
  }
}

@media (min-width: 1300px) {
  .potential-block__desc {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 296px;
  }
}

@media (min-width: 1300px) {
  .potential-block__desc h3 {
    font-size: 24px;
    font-weight: 500;
    text-align: left;
  }
}

@media (min-width: 1300px) {
  .potential-block__desc h3 {
    font-weight: 400;
    line-height: 29px;
    font-size: 18px;
    margin-bottom: 0;
  }
}

@media (min-width: 1300px) {
  .product_serpChecker .steps-hjtential_cards {
    display: flex;
  }
}

@media (min-width: 1300px) {
  .product_serpChecker .steps-hjtential__item {
    width: auto;
  }
}

@media (min-width: 1300px) {
  .product_serpChecker .steps-hjtential__item:not(:last-child) {
    margin: 0;
    margin-right: 10px;
  }
}

@media (min-width: 1301px) {
  .product_serpChecker .steps-hjtential__item:not(:last-child) {
    margin: 0;
    margin-right: 24px;
  }
}

.list_analysis.ref_12 + .foot_btns.btns-top {
  margin: 0 auto;
}

@media (min-width: 768px) {
  .list_analysis.ref_12 + .foot_btns.btns-top .btn-first-home {
    width: max-content;
    max-width: max-content;
    height: 44px;
    margin: 0 12px 0 0;
  }

  .foot_btns.btns-top.block-visible > a {
    width: max-content;
    max-width: max-content;
  }
}

@media (min-width: 768px) {
  .list_analysis.ref_12 + .foot_btns.btns-top {
    margin: 0;
  }
}

@media (min-width: 1300px) {
  .list_analysis.ref_12 + .foot_btns.btns-top,
  .foot_btns.btns-top.block-visible {
    margin-top: 20px;
  }
}

@media (min-width: 991px) {
  .steps-hjtential__item.slick-slide {
    pointer-events: auto !important;
    user-select: text !important;
  }
}

/*nav header*/

/* .col_center.nav-refferal {
  position: absolute;
  left: 43%;
  top: 50%;
  transform: translate(-24%, -50%);
}

@media (min-width: 768px) {
  .col_center.nav-refferal {
    left: 33%;
    transform: translate(-17%, -50%);
  }
}

@media (min-width: 991px) {
  .col_center.nav-refferal {
    transform: translate(-13%, -50%);
  }
} */

.btn_blue.btn_big.btn-first-home.btn_big--m0 {
  margin: 0 !important;
}
@media (max-width: 990px) {
  .btn_blue.btn_big.btn-first-home.btn_big--m0 {
    margin-top: 16px !important;
  }
}

@media (min-width: 991px) {
  .col_center.nav-refferal {
    margin-left: -125px;
  }
}
@media (min-width: 1200px) {
  .col_center.nav-refferal {
    margin-left: -90px;
  }
}
